* {
    scrollbar-width: thin;
    scrollbar-color: rgb(75, 88, 115) rgb(30, 40, 58);
}

body {
    background-color: #070708;
}
a {
    text-decoration: none;
}

.participate-panel {
    width: 100%;
    max-width: 500px;
    padding: 2px;
    float: left;
    overflow: hidden;
    border: 1px solid rgb(30, 40, 58);
    position: relative;
}
.section.third.presale {
    min-height: 70vh;
}
.participate-inner {
    background-color: rgb(18, 26, 42);
    min-height: 100px;
    padding: 24px;
    padding-bottom: 0px;
    height: auto;
    overflow: hidden;
    height: 100%;
    width: 100%;
}
.participate-inner.waiting button {
    filter: grayscale(1);
}
.participate-inner.waiting * {
    pointer-events: none;
}
.participate-inner.waiting input {
    opacity: 0.5;
}
.participate-inner.waiting .select2-container {
    opacity: 0.5
}
.participate-inner.waiting button span {
    display: none;
}
.participate-inner button img {
    display: none;
    height: 20px;
    margin-left: auto;
    margin-right: auto;
}
.participate-inner.waiting button img {
    display: block;
}
.swal2-popup.swal2-modal {
    background-color: rgb(18, 26, 42);
}
div:where(.swal2-icon).swal2-success {
    color: #EC9A00 !important;
    border-color: #EC9A00 !important;
}
div:where(.swal2-icon).swal2-success [class^=swal2-success-line] {
    background-color: #EC9A00 !important;

}
.swal2-title {
    color: white;
    height: auto;
    width: 100%;
    display: block;
    min-height: 20px;
    line-height: 20px;
    font-family: 'Lexend Deca', sans-serif;
}
div:where(.swal2-container) .swal2-html-container {
    font-family: 'Lexend Deca', sans-serif;
    font-size: 14px !important;
    color: #FFFFFF !important;
    letter-spacing: 0.17px !important;
    line-height: 23px;
}



.swal2-success-ring {
    display: none !important;
}
.participate-panel input {
    width: 100%;
    height: 60px;
    background-color: rgb(4, 8, 17);
    border: 1px solid rgb(30, 40, 58);
    color: rgb(141, 150, 168);
    padding: 13px;
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 15px;
    font-weight: 500;
    height: 48px;
    transition-duration: 0.2s;
}
.participate-panel .select2-selection {
    width: 100%;
    height: 60px;
    background-color: rgb(4, 8, 17);
    border: 1px solid rgb(30, 40, 58);
    color: rgb(141, 150, 168);
    padding: 7px;
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 15px;
    font-weight: 500;
    height: 48px;
    transition-duration: 0.2s;
}
.participate-panel .select2-selection .select2-selection__rendered span {
    color: rgb(141, 150, 168);
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 26px;
    position: absolute;
    top: 11px;
    right: 12px;
    width: 20px;
}
.participate-inner button {
    outline: 0px;
    border: 0px;
    margin: 0px;
    cursor: pointer;
    user-select: none;
    color: rgb(4, 8, 17);
    background-color: rgb(238, 164, 13);
    width: calc(100% + 52px) !important;
    margin-left: -28px;
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 13px;
    font-weight: 700;
    border-radius: 0px;
    box-shadow: none;
    padding: 15px;
    line-height: 17px;
    min-height: 54px;
    transition-duration: 0.2s;
}
.participate-inner button:hover {
    cursor: pointer;
    background-color: #ffbe39;
    transition-duration: 0.2s;
}
.participate-inner h3 {
    font-family: 'Lexend Deca', sans-serif;
    color: white;
    font-size: 24px;
}
.participate-inner p {
    font-family: 'Lexend Deca', sans-serif;
    font-size: 14px;
    color: #515f7a;
    letter-spacing: 0.17px;
    line-height: 23px;
}
.valuationChart {
    background: #04081161;
    border: 1px solid #253048a1;
    padding: 30px;
    -webkit-backdrop-filter: blur(10px) !important;
    backdrop-filter: blur(10px) !important;
    width: 100%;
    margin: 0px;
}
.select2-results {
    background: #040811 !important;
    font-family: 'Lexend Deca', sans-serif !important;
    color: rgb(141, 150, 168) !important;
}
.select2-dropdown {
    border: 1px solid #1e283a !important;
    transition-duration: 0.2s !important;
    cursor: pointer;
}
.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #091124 !important;
    transition-duration: 0.2s !important;
    cursor: pointer;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #1c273d !important;
    transition-duration: 0.2s !important;
    cursor: pointer;
}
.participate-panel #currency {
    text-transform: uppercase;
}
.participate-panel input:focus-visible {
    border: 1px solid rgb(30, 40, 58);
    transition-duration: 0.2s;
}
.participate-panel input:focus {
    border: 1px solid rgb(30, 40, 58);
    transition-duration: 0.2s;
}
.participate-panel input:active {
    border: 1px solid rgb(30, 40, 58);
    transition-duration: 0.2s;
}
.participate-panel h4 {
    font-family: "Lexend Deca", Roboto, sans-serif;
    color: #ffba2c;
    font-size: 16px;
    margin: 0px;
    margin-bottom: 20px;
    width: 100%;
    text-align: center;
    padding: 10px;
    background-color: #23314e4a;
    border: 1px solid #3446656b;
}
.participate-panel select {
    width: 100%;
}
.participate-panel button {
    width: 100%;
}
.participate-panel label {
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: rgb(141, 150, 168);
}
.participate-panel .amount-holder {
    width: 100%;
    position: relative;
}
.participate-panel .amount-holder .currency {
    z-index:2;
    position: absolute;
    right: 2px;
    height: calc(100% - 4px);
    aspect-ratio: 2/1;
    font-family: "Lexend Deca", Roboto, sans-serif;
    color: #808eab;
    font-size: 13px;
    background-color: #23314e;
    line-height: 46px;
    margin-top: 2px;
    text-align: center;
    top: 0;
}
.select2-results__option img, .select2-selection__rendered img {
    height: 20px; /* Adjust as needed */
    width: 20px; /* Adjust as needed */
    margin-right: 10px;
}

.top-bar {
    width: 100%;
    height: 30px;
    background-color: #10151e;
    position: fixed;
    top: 0px;
    z-index: 10;
    padding-left: 18px;
    padding-right: 18px;
}
.top-bar .socials {
    float: right;
    width: fit-content;
}
.top-bar .socials .social {
    float: left;
    margin-left: 20px;
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 10px;
    color: white;
    height: 30px;
    line-height: 30px;
}
.top-bar .socials .social img {
    width: 11px;
    float: left;
    display: block;
    margin-right: 6px;
    margin-top: 10px;
}
.top-bar .ticker {
    margin-right: 20px;
    float: left;
}
.top-bar .ticker.challenge p {
    color: #FFD300;
}
.top-bar .ticker .coin {
    float: left;
    height: 16px;
    margin-top: 7px;
}
.top-bar .ticker p {
    font-family: "Lexend Deca", Roboto, sans-serif;
    margin: 0px;
    color: #759BDF;
    float: left;
    font-size: 11px;
    margin-top: 7px;
    margin-left: 5px;
}
.top-bar .ticker p span {
    opacity: 0.4;
}
.custom-navbar {
    position: fixed;
    top: 30px;
    width: 100%;
    z-index: 10;
    height: 60px;
    background: rgba(30, 36, 50, 0.25);
    -webkit-backdrop-filter: blur(10px) !important;
    backdrop-filter: blur(10px) !important;
    border-bottom: 1px solid rgba(81, 97, 135, 0.34);
    padding-left: 30px;
    padding-right: 30px;
}
.custom-navbar a {
    text-decoration: none;
}
.custom-navbar .cta-button {
    position: absolute;
    right: 15px;
    font-family: "Lexend Deca", Roboto, sans-serif;
    color: black;
    text-transform: uppercase;
    font-size: 13px;
    height: 40px;
    line-height: 40px;
    background-color: #eeba0d;
    width: fit-content;
    padding-left: 36px;
    padding-right: 36px;
    top: 10px;
}
.custom-navbar .menu-items {
    margin-left: auto;
    margin-right: auto;
    width: fit-content;
}
.custom-navbar .menu-items .menu-item {
    width: fit-content;
    height: 60px;
    float: left;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 60px;
    text-decoration: none;
    font-family: "Lexend Deca", Roboto, sans-serif;
    color: #7c8daa;
    font-size: 14px;
    transition-duration: 0.2s;
}
.custom-navbar .menu-items .menu-item:hover {
    transform: translateY(-2px);
    transition-duration: 0.2s;
}
.custom-navbar .menu-items .menu-item.active {
    color: #fff;

    background-image: radial-gradient(circle at 50% 1.3e+02%, rgba(255,211,0,0.28) 0%, rgba(255,211,0,0.00) 102%);
}
.custom-navbar .logo {
    width: 140px;
    position: absolute;
    left: 15px;
    top: 8px;
}
.firstpage-hero {
    width: 100%;
    min-height: calc(100vh + 100px);
    height: auto;
    overflow: hidden;
    position: relative;
    background-image: url("../img/hero-bg.png");
    background-size: cover;
    padding-top: 130px;
    background-position: center;
}
.firstpage-hero .container {
    margin-bottom: -200px;
    position: relative;
    z-index: 4;
}
.firstpage-hero .annotation01 {
    position: absolute;
    left: 20px;
    top: 110px;
    width: 120px;
}
.firstpage-hero .annotation02 {
    position: absolute;
    left: 20px;
    bottom: calc(10vh + 40px);
    width: 15px;
}
.firstpage-hero .op-jitter {
    position: absolute;
    right: 4px;
    top: 105px;
    z-index: 3;
    transform: scale(0.8);
}
.firstpage-hero h1 {
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 45px;
    color: white;
    max-width: 700px;
    width: 100%;
    z-index: 3;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.firstpage-hero p {
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 14px;
    color: #7c8daa;
    max-width: 460px;
    width: 100%;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    text-align: center;
}
.firstpage-hero .slide-bar {
    background: rgba(0, 0, 0, .22);
    height: 3px;
    width: 100px;
    bottom: calc(10vh + 40px);
    right: 20px;
    position: absolute;
    z-index: 3;
}
.firstpage-hero .op-jitter .operations-jitter {
    width: 120px;
}
.firstpage-hero .op-jitter .live-dot {
    animation: blink 1.2s ease-in-out infinite;
    background-color: #ffd200;
    height: 4px;
    position: absolute;
    right: 10px;
    top: 36.5px;
    width: 4px;
}
.firstpage-hero .op-jitter .live-dot.second {
    top: 53.5px;
}
.firstpage-hero .character {
    position: absolute;
    width: 1300px;
    left: calc(50% - 640px);
    bottom: 0;
    pointer-events: none;
    z-index: 2;
}
.firstpage-hero .hero-button {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 40px;
    width: fit-content;
    line-height: 40px;
    padding-left: 40px;
    padding-right: 40px;
    background-color: #eeba0d;
    margin-top: 30px;
    font-family: "Lexend Deca", Roboto, sans-serif;
    color: black;
    font-size: 15px;
}
.firstpage-hero .partner-bar {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 90px;
    z-index: 3;
    background: #10151e30;
    -webkit-backdrop-filter: blur(10px) !important;
    backdrop-filter: blur(10px) !important;
    border-top: 1px solid #29374e61;
    border-bottom: 1px solid #29374e70;
}
.firstpage-hero .partner-bar .partner-image {
    width: 100%;
    max-width: 120px;
    margin-top: 15px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.video-section {
    background: #0a0a10;
    height: auto;
    min-height: 420px;
    padding-top: 90px;
    padding-bottom: 90px;
    position: relative;
}
.video-section h2 {
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 30px;
    color: white;
    text-align: left;
    margin-bottom: 20px;
}
.video-section p {
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 14px;
    color: #7c8daa;
    font-weight: 400;
    width: 100%;
}
.custom-button {
    display: block;
    height: 40px;
    width: fit-content;
    line-height: 40px;
    padding-left: 40px;
    padding-right: 40px;
    background-color: #eeba0d;
    margin-top: 30px;
    font-family: "Lexend Deca", Roboto, sans-serif;
    color: black;
    font-size: 15px;
}
.vert-center {
    display: flex;
    align-items: center;
}
.content-holder {
    width: 100%;
    height: auto;
    min-height: 20px;
    overflow: hidden;
}
.video-section p {

}
.video-container {
    width: 100%;
    height: 100%;
    aspect-ratio: 16/9;
    padding: 2px;
    border: 1px solid #29374e70;
    overflow: hidden;
}
.challenge-container {
    width: 100%;
    min-height: 700px;
    height: 80vh;
    position: relative;
    padding-top: 70px;
}
.challenge-container .annotation01 {
    height: 20.65px;
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 3;
}
.video-section .annotation01 {
    height: 20.65px;
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 3;
}
.video-section .annotation03 {
    position: absolute;
    right: 20px;
    bottom: 20px;
    z-index: 3;
    width: 15px;
}
.challenge-item {
    width: 100%;
    height: 45px;
    position: relative;
    margin-bottom: 18px;
    padding: 2px;
    background: rgba(30, 36, 50, 0.25);
    border: 1px solid rgba(81, 97, 135, 0.34);
}
.challenge-item img.icon {
    float: left;
    height: 39px;
}
.challenge-item h5 {
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 12px;
    color: white;
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 39px;
    float: left;
    margin-left: 15px;
}
.game-section {
    width: 100%;
    height: auto;
    min-height: 300px;
    overflow: hidden;
    position: relative;
    padding-top: 130px;
    padding-bottom: 90px;
}
.game-section .slide-fade {
    position: absolute;
    right: 0;
    height: 100%;
    z-index: 2;
    pointer-events: none;
}
.game-section .navigation-container {
    float: right;
    width: fit-content;
}
.game-section .navigation-container .slideNav {
    height: 30px;
    width: 30px;
    margin-left: 20px;
    float: left;
    margin-top: 15px;
    text-align: center;
    opacity: 0.7;
    transition-duration: 0.2s;
}
.whitepaper-panel {
    width: 100%;
    height: 300px;
    background: #0a0a10;
    border: 1px solid rgba(81, 97, 135, 0.34);
    padding:30px;
    margin-top: 70px;
}
.whitepaper-panel h2 {
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 30px;
    color: white;
    text-align: left;
    margin-bottom: 20px;
    margin-top: 22px;
}
.whitepaper-panel p {
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 14px;
    color: #7c8daa;
    font-weight: 400;
    width: 100%;
}
.game-section .navigation-container .slideNav:hover {
    transition-duration: 0.2s;
    opacity: 1;
}
.game-section .navigation-container .slideNav img {
    width: 18px;
}
.game-section .game-container {
    width: calc(100% - 4px);
    height: calc(100% - 4px);
    background-color: white;
    position: absolute;
    top: 2px;
    left: 2px;
    background: #1d222c;
    background-size: cover;
    background-position: center;
}
.roadmap-section .game-container {
    padding: 30px;
}
.roadmap-section .game-container h3 {
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 23px;
    color: white;
    text-align: left;
    margin-bottom: 20px;
}
.roadmap-section .game-container li {
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 14px;
    color: #7c8daa;
    font-weight: 400;
    width: 100%;
    margin-bottom: 15px;
}
.roadmap-section .perkSwiper .swiper-slide {
    width: 100%;
}
.roadmap-section .game-container li::marker {
    color: #ffd200;
    border-radius: 0px;
}
.game-section .game-container.frontland {
    background-image: linear-gradient(0deg, rgba(10, 10, 19, 0), rgba(7, 7, 8, 0.4)), url(../img/games/home/frontland.png);
}
.game-section .game-container.fortnite {
    background-image: linear-gradient(0deg, rgba(10, 10, 19, 0), rgba(7, 7, 8, 0.4)), url(../img/games/home/fortnite.jpg);
}
.game-section .game-container.cod {
    background-image: linear-gradient(0deg, rgba(10, 10, 19, 0), rgba(7, 7, 8, 0.4)), url(../img/games/home/cod.jpg);
}
.game-section .game-container.league {
    background-image: linear-gradient(0deg, rgba(10, 10, 19, 0), rgba(7, 7, 8, 0.4)), url(../img/games/home/league.jpg);
}
.game-section .game-container.valorant {
    background-image: linear-gradient(0deg, rgba(10, 10, 19, 0), rgba(7, 7, 8, 0.4)), url(../img/games/home/valorant.jpg);
}
.game-section .game-container.dota {
    background-image: linear-gradient(0deg, rgba(10, 10, 19, 0), rgba(7, 7, 8, 0.4)), url(../img/games/home/dota.jpg);
}
.game-section .game-container.cs {
    background-image: linear-gradient(0deg, rgba(10, 10, 19, 0), rgba(7, 7, 8, 0.4)), url(../img/games/home/cs.jpg);
}
.game-section .game-container.rss {
    background-image: linear-gradient(0deg, rgba(10, 10, 19, 0), rgba(7, 7, 8, 0.4)), url(../img/games/home/rss.jpg);
}
.game-section .game-container.pubg {
    background-image: linear-gradient(0deg, rgba(10, 10, 19, 0), rgba(7, 7, 8, 0.4)), url(../img/games/home/pubg.jpg);
}

.extended-panel {
    width: 100%;
    margin-top: 30px;
    aspect-ratio: 3/2;
    background-position: center top;
    background-size: cover;
    position: relative;
}
.extended-panel h4 {
    font-family: "Lexend Deca", Roboto, sans-serif;
    color: white;
    width: calc(100% - 30px);
    position: absolute;
    left: 15px;
    top: 15px;
}
.extended-panel.fortnite {
    background-image: linear-gradient(0deg, rgba(10, 10, 19, 0), rgba(7, 7, 8, 0.4)), url(../img/games/home/fortnite.jpg);
}
.extended-panel.cod {
    background-image: linear-gradient(0deg, rgba(10, 10, 19, 0), rgba(7, 7, 8, 0.4)), url(../img/games/home/cod.jpg);
}
.extended-panel.league {
    background-image: linear-gradient(0deg, rgba(10, 10, 19, 0), rgba(7, 7, 8, 0.4)), url(../img/games/home/league.jpg);
}
.extended-panel.valorant {
    background-image: linear-gradient(0deg, rgba(10, 10, 19, 0), rgba(7, 7, 8, 0.4)), url(../img/games/home/valorant.jpg);
}
.extended-panel.dota {
    background-image: linear-gradient(0deg, rgba(10, 10, 19, 0), rgba(7, 7, 8, 0.4)), url(../img/games/home/dota.jpg);
}
.extended-panel.cs {
    background-image: linear-gradient(0deg, rgba(10, 10, 19, 0), rgba(7, 7, 8, 0.4)), url(../img/games/home/cs.jpg);
}
.extended-panel.rss {
    background-image: linear-gradient(0deg, rgba(10, 10, 19, 0), rgba(7, 7, 8, 0.4)), url(../img/games/home/rss.jpg);
}
.extended-panel.pubg {
    background-image: linear-gradient(0deg, rgba(10, 10, 19, 0), rgba(7, 7, 8, 0.4)), url(../img/games/home/pubg.jpg);
}
.game-section .game-container .custom-badge {
    position: absolute;
    top: 10px;
    right: 10px;
    width: fit-content;
    padding-left: 10px;
    padding-right: 10px;
    height: 15px;
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 10px;
    color: white;
    background: radial-gradient(circle at 50% 1.3e+02%, rgba(255,211,0,0.28) 0%, rgba(255,211,0,0.00) 102%);
    -webkit-backdrop-filter: blur(10px) !important;
    backdrop-filter: blur(5px) !important;
    border-bottom: 1px solid rgba(81, 97, 135, 0.34);
}
.game-section .swiper-slide {
    transition-duration: 0.4s;
    width: 270px;
    height: unset;
    padding: 3px;
    border: 1px solid #232631;
    position: relative;
}
.game-section .perkSwiper .swiper-slide {
    transition-duration: 0.4s;
    width: 600px;
    max-width: 100vw;
    height: unset;
    padding: 3px;
    border: 1px solid #232631;
    min-height: 350px;
    overflow: hidden;
    height: auto;
    position: relative;
}
.game-section h2 {
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 30px;
    color: white;
    text-align: left;
    margin-bottom: 50px;
}
.challenge-container .challenge-card {
    width: 100%;
    background: #262c3e36;
    border: 1px solid #262c3e;
    margin-bottom: 20px;
    margin-top: 40px;
    backdrop-filter: blur(5px);
    padding: 15px;
}
.challenge-container .challenge-card h3 {
    margin-top: 0px;
    font-family: "Lexend Deca", Roboto, sans-serif;
    color: white;
    width: 100%;
    font-size: 22px;
}
.challenge-container .challenge-card p {
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 14px;
    color: #7c8daa;
    font-weight: 400;
    width: 100%;
    margin-bottom: 0px;
    margin-top: 20px;
}
.challenge-container .challenge-card.left {
    border-left: 2px solid #eeba0f;
}
.challenge-container .challenge-card.right {
    border-right: 2px solid #eeba0f;
}

.challenge-container .annotation02 {
    position: absolute;
    left: 20px;
    bottom: 20px;
    z-index: 3;
    width: 15px;
}
.challenge-container .container {
    z-index: 2;
    position: relative;
}
spline-viewer.coin {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 1;
    left: 0;
}
spline-viewer.challenge-badge {
    position: absolute;
    width: 100%;
    height: calc(100% + 200px);
    top: -100px;
    z-index: 1;
    pointer-events: none;
    left: 0;
}
.video-container video {
    width: 100%;
}
#particles {
    pointer-events: none;
}

.footer {
    width: 100%;
    height: auto;
    min-height: 300px;
    background: rgba(30, 36, 50, 0.25);
    position: relative;
    padding-top: 70px;
    padding-bottom: 90px;
    margin-top: 120px;
}

.footer .kyc-badge {
    width: 180px;
    margin-top: 0px;
    display: block;
}

.footer .copy {
    font-size: 10px;
    font-family: 'Lexend Deca', sans-serif;
    margin-top: 10px;
    margin-bottom: 30px;
    color: #7c8daa;
}

.footer h3 {
    font-size: 14px;
    font-family: 'Lexend Deca', sans-serif;
    color: white;
    margin-bottom: 20px;
    font-weight: 400;
}
.footer a.link {
    font-size: 12px;
    font-family: 'Lexend Deca', sans-serif;
    color: #7c8daa;
    width: 100%;
    float: left;
    height: 22px;
    line-height: 22px;
    font-weight: 400;
    transition-duration: 0.2s;
}

.footer a.link:hover {
    color: white;
    transition-duration: 0.2s;
}

.footer p.text {
    font-size: 12px;
    font-family: 'Lexend Deca', sans-serif;
    color: #7c8daa;
    width: 100%;
    float: left;
    font-weight: 400;
}
.footer p.text img {
    width: 16px;
}

.footer .logo {
    width: 100%;
    max-width: 160px;
}
.footer .email-panel {
    margin-top: 54px;
}
.footer .email-panel h4 {
    font-family: 'Lexend Deca', sans-serif;
    color: #fff;
    font-size: 14px;
}
.footer .email-panel input {
    width: 100%;
    height: 40px;
    background-color: #131923;
    border: 1px solid #252c3e;
    padding-left: 15px;
    font-family: 'Lexend Deca', sans-serif;
    font-size: 12px;
    color: white;
}
.footer .email-panel input::placeholder {
    color: #3d4867;
}
.footer .email-panel button {
    width: 100%;
    height: 40px;
    border: none;
    font-family: 'Lexend Deca', sans-serif;
    color: black;
    background-color: #ffd200;
    line-height: 40px;
    padding: 0px;
    font-size: 13px;
}
.subpage-hero {
    width: 100%;
    height: auto;
    min-height: 400px;
    padding-top: 90px;
    display: flex;
    align-items: center;
    background: repeating-linear-gradient(30deg, transparent, transparent 2px, rgb(13 14 18) 3px, rgb(13 14 18) 5px);
}

.subpage-hero.challenges {
    background: black;
    overflow: hidden;
    position: relative;
}
.subpage-hero.challenges .container {
    position: relative;
    z-index: 2;
}
.subpage-hero.challenges .thophy-container {
    width: 1600px;
    left: calc(50vw - 400px);
    z-index: 0;
    bottom:-200px;
    position: absolute;
}
.subpage-hero.challenges .thophy-container video {
    width: 100%;
}

.custom-title-badge {
    width: fit-content;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid #ffd200;
    color: #ffd200;
    height: 25px;
    line-height: 25px;
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 10px;
    margin-bottom: 15px;
}
.slogan {
    width: 100%;
    max-width: 400px;
}
.challenge-panel {
    width: 100%;
    height: 100%;
    min-height: 20px;
    overflow: hidden;
    position: relative;
    background: rgba(30, 36, 50, 0.25);
    border: 1px solid rgba(81, 97, 135, 0.34);
    padding: 15px;
    margin-top: 40px;
}
.challenge-panel .icon {
    width: 70px;
    height: 70px;
    display: block;
    margin-bottom: 20px;
    padding: 3px;
    border: 1px solid rgba(81, 97, 135, 0.34);
}
.challenge-panel h3 {
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 20px;
    color: white;
    text-align: left;
    margin-bottom: 20px;
}
h2.gen-title {
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 30px;
    color: white;
    text-align: left;
    margin-bottom: 20px;
}
p.gen-text {
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 14px;
    color: #7c8daa;
    font-weight: 400;
    width: 100%;
}
.animation-holder {
    width: 100vw;
    height: auto;
    min-height: 300px;
    padding-top: 100px;
    padding-bottom: 70px;
    overflow: hidden;
    position: relative;
    background-image: linear-gradient(0deg, rgba(13, 14, 18, 0.85), rgba(13, 14, 18, 0.85)), url('../img/hero-bg.png');
    background-size: cover;
    background-position: center;
}
.animation-holder.details .work-container {
    min-width: 800px;
    transition-duration: 0.5s;
    width: fit-content;
}

.animation-holder .work-container {
    width: 800px;
    height: auto;
    min-height: 400px;
    overflow: visible;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    transition-duration: 0.5s;
}
.animation-holder .work-container .endpanel {
    width: 300px;
    height: 400px;
    position: relative;
    display: flex;
    align-items: center;
    background: #262c3e9c;
    border: 1px solid #262c3e;
    backdrop-filter: blur(10px);
}

.animation-holder .work-container .endpanel .token-icon {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40px;
    margin-bottom: 20px;
}

.animation-holder .work-container .endpanel .endpanel-image {
    width: 100%;
}
.animation-holder .work-container .endpanel h3 {
    font-family: "Lexend Deca", sans-serif;
    font-weight: 500;
    color: #fff;
    font-size: 30px;
    letter-spacing: -1px;
    text-align: center;
    width: 100%;
    margin: 0px;
}
.animation-holder .work-container .flow-chart-holder {
    margin-left: auto;
    margin-right: auto;
    height: 400px;
    width: 0px;
    opacity: 0;
    transition-duration: 0.5s;
    z-index: 2;
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
}
.animation-holder .work-container .flow-chart-holder .content-holder {
    width: 100%;
    height: auto;
    overflow: hidden;
}
.animation-holder .work-container .flow-chart-holder .left-side {
    height: 380px;
    width: calc(50% - 45px);
    float: left;
    margin-left: 30px;
}
.animation-holder .work-container .flow-chart-holder .right-side {
    height: 380px;
    width: calc(50% - 45px);
    float: right;
    margin-right: 30px;
}

.animation-holder .work-container .flow-chart-holder .item {
    width: 100%;
    background-color: #181818;
    aspect-ratio: 4/1;
    font-family: "degular-display", sans-serif;
    font-weight: 500;
    font-size: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
    border-radius: 14px;
    padding: 20px;
    text-align: center;
    color: white;
}

.animation-holder.details .work-container .flow-chart-holder {
    width: 100%;
    opacity: 1;
    transition-duration: 0.5s;
}

.animation-holder.details .work-container .endpanel {
    background-color: #262c3e9c;
}
.animation-holder.details .work-container .endpanel.first {
    left: -300px;
    transition-duration: 0.5s;
}
.animation-holder.details .work-container .endpanel.last {
    right: -300px;
    transition-duration: 0.5s;
}
.animation-holder .work-container .endpanel.first {
    left: 0;
    top: 0;
    position: absolute;
    transition-duration: 0.5s;
}
.animation-holder.details .work-container .endpanel.first::after {
    transition-duration: 0s;
    opacity: 0;
    transition-delay: 0s;
}
.animation-holder .work-container .endpanel.first::after {
    content: ">";
    position: absolute;
    font-family: 'Lexend Deca', sans-serif;
    transition-delay: 0.5s;
    font-weight: 900;
    font-size: 60px;
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 34px;
    color: white;
    top: calc(50% - 25px);
    right: -125px;
}
.animation-holder.details .side-fade {
    opacity: 1;
    transition-duration: 0.5s;
}
.animation-holder .side-fade {
    position: absolute;
    top: 0;
    opacity: 0;
    transition-duration: 0.5s;
    height: 100%;
    width: 18vw;
    pointer-events: none;
    z-index: 2;
}
.animation-holder .side-fade.left {
    left: 0;
    background: linear-gradient(270deg, transparent, black);
}
.animation-holder .side-fade.right {
    right: 0;
    background: linear-gradient(270deg, black, transparent);
}
.animation-holder .work-container .endpanel.last {
    float: right;
    position: absolute;
    right: 0;
    top: 0;
    transition-duration: 0.5s;
}
.details-button {
    display: block;
    height: 40px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    font-family: 'Lexend Deca', sans-serif;
    background-color: #eeba0d;
    line-height: 37px;
    font-size: 14px;
    border: none;
    color: black;
    font-weight: 400;
    width: fit-content;
    padding-left: 50px;
    padding-right: 50px;
    text-decoration: none;
}

.perk-container {
    width: 100%;
    background: #262c3e36;
    border: 1px solid #262c3e;
    margin-top: 40px;
    min-height: 180px;
    height: auto;
    overflow: hidden;
    backdrop-filter: blur(5px);
    padding: 15px;
}

.team-panel {
    margin-bottom: 30px;
    pointer-events: none;
    width: 100%;
    background: #1d2a5336;
    border: 1px solid #262c3e;
    backdrop-filter: blur(5px);
    padding: 3px;
    height: 100%;
    min-height: 20px;
    overflow: hidden;
}
.team-panel .profile {
    width: 100%;
    aspect-ratio: 1/1;
    background-size: cover;
    background-position: center;
}
.team-panel .profile.ji {
    background-image: url("../img/team/ji2.jpg");
}
.team-panel .profile.aa {
    background-image: url("../img/team/aa.jpg");
}
.team-panel .profile.fh {
    background-image: url("../img/team/fh.jpg");
}
.team-panel .profile.gh {
    background-image: url("../img/team/gh.jpg");
}
.team-panel .profile.rs {
    background-image: url("../img/team/rs.jpg");
}
.team-panel .profile.af {
    background-image: url("../img/team/af.jpg");
}
.team-panel .profile.fa {
    background-image: url("../img/team/fa.jpg");
}
.team-panel .profile.gk {
    background-image: url("../img/team/gk.jpg");
}
.team-panel .profile.rb {
    background-image: url("../img/team/rb.jpg");
}
.team-panel .profile.av {
    background-image: url("../img/team/av.jpg");
}
.team-panel .profile.md {
    background-image: url("../img/team/md.jpg");
}
.team-panel .profile.pag {
    background-image: url("../img/team/pag.jpg");
}
.team-panel .content {
    padding: 20px;
}
.team-panel h3 {
    font-family: "Lexend Deca", Roboto, sans-serif;
    color: white;
    font-size: 17px;
}
.team-panel h3 small {
    color: #ffd200;
    font-weight: 400;
}
.team-panel p {
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 12px;
    color: #7c8daa;
    width: 100%;
    margin-bottom: 0px;
}
.dropdown-menu {
    background: #262c3e;
    border-radius: 0px;
    margin-top: -3px;
}

.dropdown-item {
    color: #759bdf;
    font-family: 'Lexend Deca', sans-serif;
    font-size: 12px;
    height: 40px;
    line-height: 40px;
    padding: 0px;
    padding-left: 17px;
    transition-duration: 0.1s;
}

.dropdown-item:focus, .dropdown-item:hover {
    background-color: transparent;
    color: white;
    transition-duration: 0.1s;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: transparent;
    color: #ffd200;
}

.subpage-hero p {
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 14px;
    color: #7c8daa;
    font-weight: 400;
    width: 100%;
    max-width: 500px;
    margin-top: 22px;
}

.subpage-hero h1 {
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 35px;
    color: white;
    max-width: 700px;
    width: 100%;
    z-index: 3;
}

.distribution-section {
    padding-top: 90px;
    padding-bottom: 90px;
}

.distribution-section h2 {
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 30px;
    color: white;
    text-align: left;
    margin-bottom: 20px;
}

.distribution-section p {
    font-family: "Lexend Deca", Roboto, sans-serif;
    font-size: 14px;
    color: #7c8daa;
    font-weight: 400;
    width: 100%;
    max-width: 500px;
    margin-top: 22px;
}

.dist-post {
    width: 100%;
    background: #262c3e36;
    border: 1px solid #262c3e;
    margin-bottom: 20px;
    backdrop-filter: blur(5px);
    padding: 5px;
    font-family: "Lexend Deca", Roboto, sans-serif;
    color: #759bdf;
    font-size: 12px;
    padding-left: 15px;
}
.dist-post b {
    color: white;
}
.legal * {
    color: #7c8daa;
    font-family: "Lexend Deca", Roboto, sans-serif;
}
.legal h3 {
    color: #fff;
}
.legal b {
    color: #fff;
}
#cookit {
    background: rgb(16 21 30) !important;
    font-family: 'Lexend Deca', sans-serif;
    font-size: 12px;
}
#cookit-button {
    text-decoration: none;
    color: black;
}

/* ---------- Fog ---------- */
.fogwrapper {
    height: 100%;
    position: absolute;
    left: 0;
    pointer-events: none;
    top: 0;
    width: 100%;
    -webkit-filter: blur(1px) grayscale(0.2) saturate(1.2) sepia(0.2);
    filter: blur(1px) grayscale(0.2) saturate(1.2) sepia(0.2);
}
#foglayer_01, #foglayer_02, #foglayer_03 {
    height: 100%;
    position: absolute;
    width: 200%;
}
#foglayer_01 .image01, #foglayer_01 .image02,
#foglayer_02 .image01, #foglayer_02 .image02,
#foglayer_03 .image01, #foglayer_03 .image02 {
    float: left;
    height: 100%;
    width: 50%;
}
#foglayer_01 {
    -webkit-animation: foglayer_01_opacity 10s linear infinite, foglayer_moveme 40s linear infinite;
    -moz-animation: foglayer_01_opacity 10s linear infinite, foglayer_moveme 40s linear infinite;
    animation: foglayer_01_opacity 10s linear infinite, foglayer_moveme 40s linear infinite;
}
#foglayer_02, #foglayer_03 {
    -webkit-animation: foglayer_02_opacity 21s linear infinite, foglayer_moveme 40s linear infinite;
    -moz-animation: foglayer_02_opacity 21s linear infinite, foglayer_moveme 40s linear infinite;
    animation: foglayer_02_opacity 21s linear infinite, foglayer_moveme 40s linear infinite;
}

/* ---------- Moving Fog ---------- */
/*
  'size: cover' || 'size: 100%'; results remain the same
  'attachment: scroll' can be added or removed; results remain the same
  'attachment: fixed' causing unexpected results in Chrome
  'repeat-x' || 'no-repeat'; results remain the same
*/
#foglayer_01 .image01, #foglayer_01 .image02 {
    background: url("https://raw.githubusercontent.com/danielstuart14/CSS_FOG_ANIMATION/master/fog1.png") center center/cover no-repeat transparent;
}
#foglayer_02 .image01, #foglayer_02 .image02,
#foglayer_03 .image01, #foglayer_03 .image02{
    background: url("https://raw.githubusercontent.com/danielstuart14/CSS_FOG_ANIMATION/master/fog2.png") center center/cover no-repeat transparent;
}

/* ---------- Keyframe Layer 1 ---------- */
@-webkit-keyframes foglayer_01_opacity {
    0% { opacity: .1; }
    22% { opacity: .5; }
    40% { opacity: .28; }
    58% { opacity: .4; }
    80% { opacity: .16; }
    100% { opacity: .1; }
}
@-moz-keyframes foglayer_01_opacity {
    0% { opacity: .1; }
    22% { opacity: .5; }
    40% { opacity: .28; }
    58% { opacity: .4; }
    80% { opacity: .16; }
    100% { opacity: .1; }
}
@-o-keyframes foglayer_01_opacity {
    0% { opacity: .1; }
    22% { opacity: .5; }
    40% { opacity: .28; }
    58% { opacity: .4; }
    80% { opacity: .16; }
    100% { opacity: .1; }
}
@keyframes foglayer_01_opacity {
    0% { opacity: .1; }
    22% { opacity: .5; }
    40% { opacity: .28; }
    58% { opacity: .4; }
    80% { opacity: .16; }
    100% { opacity: .1; }
}
/* ---------- Keyframe Layer 2 ---------- */
@-webkit-keyframes foglayer_02_opacity {
    0% { opacity: .5; }
    25% { opacity: .2; }
    50% { opacity: .1; }
    80% { opacity: .3; }
    100% { opacity: .5; }
}
@-moz-keyframes foglayer_02_opacity {
    0% { opacity: .5; }
    25% { opacity: .2; }
    50% { opacity: .1; }
    80% { opacity: .3; }
    100% { opacity: .5; }
}
@-o-keyframes foglayer_02_opacity {
    0% { opacity: .5; }
    25% { opacity: .2; }
    50% { opacity: .1; }
    80% { opacity: .3; }
    100% { opacity: .5; }
}
@keyframes foglayer_02_opacity {
    0% { opacity: .5; }
    25% { opacity: .2; }
    50% { opacity: .1; }
    80% { opacity: .3; }
    100% { opacity: .5; }
}
/* ---------- Keyframe Layer 3 ---------- */
@-webkit-keyframes foglayer_03_opacity {
    0% { opacity: .8 }
    27% { opacity: .2; }
    52% { opacity: .6; }
    68% { opacity: .3; }
    100% { opacity: .8; }
}
@-moz-keyframes foglayer_03_opacity {
    0% { opacity: .8 }
    27% { opacity: .2; }
    52% { opacity: .6; }
    68% { opacity: .3; }
    100% { opacity: .8; }
}
@-o-keyframes foglayer_03_opacity {
    0% { opacity: .8 }
    27% { opacity: .2; }
    52% { opacity: .6; }
    68% { opacity: .3; }
    100% { opacity: .8; }
}
@keyframes foglayer_03_opacity {
    0% { opacity: .8; }
    27% { opacity: .2; }
    52% { opacity: .6; }
    68% { opacity: .3; }
    100% { opacity: .8; }
}
/* ---------- Keyframe moveMe ---------- */
@-webkit-keyframes foglayer_moveme {
    0% { left: 0; }
    100% { left: -100%; }
}
@-moz-keyframes foglayer_moveme {
    0% { left: 0; }
    100% { left: -100%; }
}
@-o-keyframes foglayer_moveme {
    0% { left: 0; }
    100% { left: -100%; }
}
@keyframes foglayer_moveme {
    0% { left: 0; }
    100% { left: -100%; }
}

@media only screen
and (min-width: 280px)
and (max-width: 767px) {
    #foglayer_01 .image01, #foglayer_01 .image02,
    #foglayer_02 .image01, #foglayer_02 .image02,
    #foglayer_03 .image01, #foglayer_03 .image02 {
        width: 100%;
    }
}
.perk-container h4 {
    font-family: "Lexend Deca", Roboto, sans-serif;
    color: #ffd200;
    font-size: 16px;
}
.nav-menu-wrapper {
    background-color: #0a0a10;
}
.navik-menu-overlay>ul>li {
    padding-right: 30px;
}
.menu-overlay-link a {
    color: white !important;
    font-size: 25px !important;
    font-family: 'Lexend Deca', sans-serif !important;
    text-transform: capitalize !important;
    font-weight: 400 !important;
}
.menu-social-media {
    position: absolute;
    right: 0;
    bottom: 15vh;
    width: 100%;
    padding: 0 30px;
    font-size: 0;
    text-align: right;
}
.menu-overlay-link {
    height: 40px;
    line-height: 40px;
}
.navik-menu-overlay>ul>li.active a {
    color: #ffd200 !important;
}
.navik-header-overlay {
    opacity: 0;
}
.navik-header-overlay.display {
    opacity: 1;
    transition-duration: 0.3s;
}
.navik-header-overlay .burger-menu {
    display: none;
    margin-top: 5px;
    transform: scale(1.4);
    background: transparent;
    box-shadow: none !important;
}
.navik-header-overlay .line-menu {
    border-radius: 0px;
    background-color: #eeba0d;
}

.startpanel {
    width: 100%;
    height: 150px;
    position: relative;
    display: flex;
    align-items: center;
    background: #262c3e9c;
    border: 1px solid #262c3e;
    backdrop-filter: blur(10px);
}
.startpanel .token-icon {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40px;
    margin-bottom: 20px;
}
.mobile-chart {
    width: 280px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 20px;
    opacity: 0;
    transition-duration: 0.4s;
}
.mobile-chart.expanded {
    height: 320px;
    opacity: 1;
    transition-duration: 0.4s;
}
.startpanel h3 {
    font-family: "Lexend Deca", sans-serif;
    font-weight: 500;
    color: #fff;
    font-size: 24px;
    letter-spacing: -1px;
    text-align: center;
    width: 100%;
    margin: 0px;
}
.flow-container-mobile {
    display: none;
}
.table-panel .text-right {
    text-align: right;
}
.table-panel tr {
    border: none;
}
.table-panel th {
    font-family: "Lexend Deca", Roboto, sans-serif;
    color: white;
    font-size: 12px;
    border-bottom: 1px solid #262c3e;
}
.table-panel td {
    font-family: "Lexend Deca", Roboto, sans-serif;
    color: #7c8daa;
    font-size: 12px;
    border-bottom: 1px solid #262c3e;
}
.table-striped>tbody>tr:nth-of-type(odd)>* {
    color: #7c8daa;
    background-color: #0d0f18;
}
.table-panel td.text-right {
    color: #ffd200;
}
.table-striped>tbody>tr:nth-of-type(odd) .text-right {
    color: #ffd200;
}
@media screen and (max-width: 992px) {
    .original-char {
        display: none;
    }
    .flow-container-mobile {
        display: block;
    }
    .work-container {
        display: none;
    }
    .navik-header-overlay .burger-menu {
        display: block;
    }
    .top-bar .socials {
        display: none;
    }
    .custom-navbar .menu-items {
        display: none;
    }
    .custom-navbar .cta-button {
        display: none;
    }
    .firstpage-hero {
        padding-top: 180px;
    }
    .firstpage-hero .character {
        bottom: -70px;
    }
    .firstpage-hero .partner-bar {
        height: auto;
        min-height: 20px;
        overflow: hidden;
        padding-top: 10px;
        padding-bottom: 28px;
    }
    .video-container {
        margin-top: 70px;
    }
    .challenge-container {
        height: auto;
        min-height: 20px;
        overflow: hidden;
        padding-bottom: 70px;
        padding-top: 300px;
    }
    .challenge-container .challenge-card {
        margin-top: 0px;
        margin-bottom: 15px;
    }
    .challenge-container .challenge-card.right {
        border-right: 1px solid #262c3e;
        border-left: 2px solid #eeba0f;
    }
    .challenge-container .challenge-card h3 {
        font-size: 17px;
    }
    .challenge-container .challenge-card p {
        margin-top: -5px;
    }
    .challenge-container spline-viewer.coin {
        width: 100%;
        height: 400px;
    }
    .game-section .slide-fade {
        display: none;
    }
    .game-section .navigation-container {
        width: 100%;
        margin-top: -20px;
        margin-bottom: 30px;
    }
    .game-section .navigation-container .slideNav {
        width: 50%;
        text-align: left;
        margin: 0px;
    }
    .game-section .navigation-container .slideNav.game-next {
        text-align: right;
    }
    .game-section .navigation-container .slideNav img {
        width: 30px;
    }
    .footer h3 {
        margin-top: 40px;
    }
    .vestingChart {
        min-height: 400px;
    }
    .games-example {
        margin-top: 35px;
    }
    .slogan {
        margin-bottom: 35px;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}
